.footer-bottom {
    background: #000;
    border-top: 1px solid #eee;
    padding: 10px 0;
    font-size: 14px;
	color:#fff;
}

.footer-heart {
    width: 20px;
    height: 20px;
    margin: 0 8px;
}

#logo_footer {
    height: 24px;
    width: auto;
    transition: 0.3s;
}

#logo_footer:hover {
    opacity: 0.7;
}

.table-dark td {
    font-weight: 600;
    font-size: 15px;
}

#fullscreenLoader {
    position: fixed;
    inset: 0; /* shorthand for top/left/right/bottom */

    background: rgba(255,255,255,0.85);
    backdrop-filter: blur(3px);

    display: none;

    /* CENTERING FIX */
    display: none;
    align-items: center;
    justify-content: center;

    z-index: 9999;
}

/* IMPORTANT: use flex when visible */
#fullscreenLoader.active {
    display: flex;
}

.loader-spinner {
    width: 50px;
    height: 50px;
    border: 4px solid #ddd;
    border-top: 4px solid #000;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}